<?php
/**
 * KENTOOZ SINGLE POST TEMPLATE
**/
?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<?php ktz_setPostViews(get_the_ID()); //get view for single post ?>
	<div class="entry-title" style="display:none;"><?php the_title(); ?></div>
		<?php
		if (get_theme_option('ktz_activated_featsingle') != '') {
			echo ktz_featured_img( 640, 320, 'ktz-first-featured' ); // width, height, class
			if ( has_post_thumbnail() && get_post(get_post_thumbnail_id())->post_excerpt ) {
				echo '<div class="ktz-caption-single">';
				echo get_post(get_post_thumbnail_id())->post_excerpt; 
				echo '</div>';
			}
		}
		?>
	<div class="entry-body">
		<?php hook_ktz_singlerate(); ?>
		<div class="meta-content clearfix">
		<?php hook_ktz_meta_content(); ?>
		</div>
		<div class="entry-content clearfix">
		<?php hook_ktz_singlecontent(); ?>
		</div>
	</div>
</article><!-- #post-<?php the_ID(); ?> -->
